libming 'parser.c' Heap Buffer Overflow Vulnerability

Bugtraq ID: 94767
Class: Boundary Condition Error
CVE: CVE-2016-9831
Remote: Yes
Local: No
Published: Dec 01 2016 12:00AM
Updated: Dec 20 2016 12:08AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: libming libming 0.4.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus